@media(min-width: 768px){
.mobile_bottom_nav,.logo .mob_img,.append_main,.append_main1{
    display: none;
}
}


@media(min-width:1920px){
.container{
	width: 1580px;
}
.sec_eleven .container{
	width: 1630px;
}
.footer-right img{
	max-width: 171px;
}
.footer-logo, .footer_main {
    padding: 0 50px;
    padding-right: 30px;
}
.footer-heading h3 {
    font-size: 30.36px;
    margin-bottom: 25px;
}
.owl-item.active.center .item .gallery_center a {
    min-height: 510px;
}
.gallery_center a{
	min-height: 340px;
}
.footer-heading li {
    line-height: 31px;
    margin: 17px 0;
    font-size: 19px;
    padding-right: 40px;
}
.height_04:after{
	width: 35.5vw;
}

.item .gallery_center {
    padding: 89px 0;
}
.owl-prev{
	left: -10px;
}
.owl-next{
	right: 10px;
}
.center .item {
    width: 955px;
    right: -44%;
}
.owl-nav{
	width: 955px;
}
.footer-right p{
	font-size: 15px;
}
.border_pdf{
	padding:35px 20px;
}
.pdf_down img {
    max-width: 55px;
}
.pdf_down a {
    line-height: 23px;
    font-size: 17px;
}
.pdf_down span {
    margin: 28px 0 5px;
}

.nav>li>a{
	font-size: 21px;
}
table th {
    font-size: 16px;
    line-height: 20px;
}
.pdf_cls img{
	max-width: 40px;
}
.pdf_cls span {
    margin-top: 8px;
    font-size: 16px;
}

.menu-list a {
    font-size: 17px;
    padding: 20px 10px;
    margin: 0 11px;
}
.contact_details li{
	font-size: 19.24px;
	background-position: top 2px right;
}

.common-title {
    font-size: 33px;
    line-height: 36px;
}
.common-content p {
    /*margin: 25px 0;*/
    font-size: 19.83px;
    line-height: 30px;
}
.common-title span, .common-title strong {
    padding: 1px 24px 7px;
}
.left_logo img, .logo img {
    max-width: 251px;
}
header {
    padding: 25px 45px;
}
.left_logo {
    margin-top: 8px;
}
header .main-content{
	margin-top: 15px;
}
.menu-list .dropdown_menu a{
	font-size: 16px;
	padding: 11px 0;
}
.sec_one {
    padding: 120px 0;
}
.image-heights{
	min-height: 289px;
}
.building{
	min-height: 260px;
}

.para-one p, .accordion_block1 .panel-body p,.content_para3 p {
    font-size: 19.83px;
    line-height: 30px;
}
.panel-body p:after {
    width: 29px;
    height: 29px;
    top: 3px;
}
.content_para4 p{
	font-size: 18px;
	line-height: 26px;
}


.left_padding {
    padding-left: 50px;
}
.right_padding {
    padding-right: 50px;
}
.para-one {
    margin: 40px 0 50px;
}
.span_star span{
	margin-top: 10px;
}
/*.span_star span,.panel-bg span{
	font-size: 18px;
}*/
.build-title h2 {
    font-size: 18px;
    padding: 16px 10px;
} .map_new {
    min-height: 443px;
}
.map-img .build-title h2 {
    padding: 17px 15px;
}
.gallery_one .border-line span {
    font-size: 25px;
    line-height: 32px;
    padding-bottom: 20px;
    margin-top: 32px;
}
.para-one {
    margin: 30px 0 50px;
}
.main_slider{
	min-height: 512px;
}.thumb-img {
    min-height: 230px;
}
.sec_five .container-fluid {
    padding: 72px 45px 140px;
}
.height_02{
	min-height: 818px;
}
.height_03{
	min-height: 1294px;
}
.span-leve, .accordion_block1 .panel-title strong {
    font-size: 25px;
}
.panel-title strong, .span-leve {
    padding: 19px 10px;
}
.accordion_block1 .panel-title strong {
    width: calc(100% - 86px);
}
.accordion_block1 .panel-title strong{
	background-size: 29px;
}
/*.check_options {
    margin: 50px 0 0;
}*/
.span_start1{
	margin: 120px 0 0;
}
.nine_height {
    min-height: 380px;
}
.check_options li,.check_common1 li{
	font-size: 19.83px;
    line-height: 30px;
}
.span-leve{
	min-width: 86px;
}
.content_blog2 {
    padding-left: 100px;
}
.container-fluid{
	max-width: 1780px;
}
.accordion_block1 .panel-title strong{
	padding-right: 55px;
}
.span-leve:after{
	right: 37px;
}
.blog_img3 {
    padding: 110px 50px;
}
.sec_six .container-fluid {
    padding: 100px 50px;
}
}

@media(max-width:767px){
.padding_cmn {
    padding: 0;
}
.item .gallery_center a:after{
	display: none;
}
.common-title span:after{
	max-width: 80%;
}
header {
    padding: 15px;
}
.main-content {
    padding: 0;
}
.top_form label{
	display: block;
	margin: 7px 0 0; 
	text-align: right;
}
.top_form{
	text-align: center;
}
.top_form select{
	width: 100%;
	margin: 7px 0;
	min-width: initial;
}
.top_form input[type="submit"]{
	margin: 7px auto;
	width: 100%;
}
.left_logo {
    display: none;
}
.bottom_form li {
    margin: 7px 0;
    display: block;
}
.main-content{
	background:#003335;
	padding: 15px;
	margin-top: 2px;
}
header{
	padding: 0;
	background:transparent;
}


.bottom_form ul {
    margin-top: 0;
}
.logo {
    padding:12px 20px;
    position: fixed;
    background: #003335;
    top: 0;
    z-index: 99;
    width: 100%;
    right: 0;
    left: 0;
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
}
.logo img{
	max-height: 55px;
}
body{
	padding-top: 79px;
}
.menu-list .hover-menu:hover ul.dropdown_menu{
	display: none;
} 
.span_star span {
    margin-top: 0;
    text-align: center;
}
.sec_two .padding_cmn {
    padding: 0;
}
.banner_img img{
	display: none;
}
.banner_img{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-image: url(../images/bg1.jpg);
	min-height: 200px;
	margin: 10px 0 0;
}
 body{
 	background-color: #f7f9ee;
 }

.left_padding {
    padding-left: 15px;
}
.right_padding {
    padding-right: 15px;
}
.sec_two, .sec_one {
    padding: 20px 0;
}
.right_img{
	padding: 10px 0;
}
.map_new {
    min-height: 270px;
    display: block;
}
.common-content p:last-child{
	margin-bottom: 0;
}
.sec_one,.sec_two{
	border-bottom: 2px solid #dfaf76;
	padding-bottom: 30px;
	margin-bottom: 10px;
}


.gallery_one {
    padding: 0 0;
}
.sec_four {
    padding: 0 0 30px;
}
.map-img .build-title h2{
	font-size: 20px;
}
.sec_three {
    padding: 10px 0 20px;
}
.map_section {
    padding: 15px;
}
.top-position {
    width: 160px;
    opacity: 1;
    right: 0;
    height: 160px;
    margin: 0 auto;
    top: 20px;
}
 
.map-img {
    padding: 0;
    margin: 10px 0;
}
.map_align .row{
	margin: 0;
}
.price-list-title h2, .sec_twelve .common-title span{
	font-size:22px;
	min-width: 200px;
}
.nine_height{
	min-height: 160px;
}

.sec_ten {
    padding: 0;
    background: #003335;
}
.sec_one .left_padding{
	margin-bottom: 20px;
}
.content-top span {
    font-size: 18px;
    font-weight: bold;
    line-height: 23px;
}
.sec_nine.sec_twelve{
	padding: 0;
}
.sec_eleven,.sec_thirty .table-block,.slider_gallerys,.sec_document{
	padding: 30px 0;
}
.height_04{
	background-image: url(../images/img12.png);
	height: 300px;
}
.doc_link {
    padding: 40px 0 30px;
}
.owl-nav{
	width: 100%;
}
.owl-prev{
	left: 10px;
}
.link_type{
	width: 50%;
}
.contact_details li {
	text-align: right;
    font-size: 14px;
    padding: 0 40px 0 15px;
    display: block;
    margin: 20px 0px 0;
}
.max-width02{
	padding: 0 15px;
}
.owl-next{
	right: 10px;
}
.item .gallery_center {
    margin: 0;
    padding: 0;
}
.gallery_center a{
	min-height: 240px;
}

.sec_ten .main-content {
    max-width: 620px;
    margin: 0 auto;
    padding: 15px 0;
}
.map_align {
    padding-bottom: 30px;
}
.para-img{
	text-align: center;
}
.main_slider {
    min-height: 240px;
}
.sec_five .container-fluid {
    padding: 15px 15px 30px;
}
.accordion_block1 .collapse{
	position: relative;
	z-index: initial;
}
.sec_five {
    margin-top: 0;
    padding-top: 20px;
}
.thumb-img {
    min-height: 120px;
    cursor: pointer;
}

.gallery-right {
    margin-top: 30px;
}
.div_top{
	min-width: 230px;
}
.common-title {
    font-size: 21px;
    line-height: 21px;
}
.accordion_block1 {
    padding: 15px 0 0px;
    min-height: initial;
}
.sec_six,.sec_seven {
    padding: 30px 0 30px;
}

.check_common1 .width-reduce {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}
.check_common1 ul {
    display: block;
    vertical-align: top;
    padding: 0;
}
.sec_five .span_star span {
    margin-top: 0;
    text-align: center;
}
.img_equal:after{
	display: none;
}
.img_equal{
	height: 250px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.height_01{
	background-image: url(../images/img8.png);
}
.height_02{
	background-image: url(../images/img10.png);
}
.height_03{
	background-image: url(../images/img11.png);
}
.sec_seven .accordion_block1 {
    padding: 0;
}
.common-logo img,.para-img img{
    max-width: 200px;
    margin: 15px auto 0;
}
.footer-logo img{
	max-width: 200px;
}
.sec_six .container-fluid {
    padding:25px 15px ;
}
.span-leve, .accordion_block1 .panel-title strong{
	font-size: 14px;
}
.accordion_block1 .col-xs12.col-sm-3 {
    padding: 0;
    margin: 20px 0;
}
.content_blog2 {
    padding: 15px;
}
.check_options ul{
	width: 100%;
	padding: 0;
	margin: 0;
}
.check_options li, .content_para4 p{
	display: block;
}
.blog_equal1,.blog_sec_img01,.img_block1{
	background-size: cover;
	min-height: 300px;
}
.blog_img3 {
    padding: 30px 0;
    background: #fbfdf6;
}
.span_start1{
	margin: 20px 0 20px;
}
.max-table1 .table-block {
    margin-top: 30px;
}
.ten_img {
    padding: 30px 15px;
}
.sec_nine{
	padding: 30px 0;
}
.form_block1 .main-content{
	padding:20px 15px;
}
.nav>li>a{
	padding: 15px;
	font-size: 15px;
}
.bootstrap-tab ul.nav{
	flex-wrap:initial;
}
.tab_table{
	overflow: auto;
}
.table-block .bootstrap-tab {
    /*display: table-header-group;*/
    vertical-align: middle;
    border-color: inherit;
}
.table-block .tab-content {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
.table_block_new{
	min-width: 900px;
}
.eleven_img{
	margin: 20px 0;
}
.sec_eleven .row.flex_item {
    margin: 0;
}
.download-one {
    padding:  30px 0;
}
.border_pdf{
	padding: 20px 10px;
}
.width-block {
    width: 50%;
}
.sec_twelve {
    padding: 20px 0 0;
}
.footer-right img {
    max-width: 110px;
}
.footer_main{
 	margin: 20px 0;
}
.footer-heading h3{
	font-size: 21px;
}
.footer-logo, .footer_main{
	padding: 0 15px;
}
.footer-logo{
	margin-bottom: 20px;
}
footer {
    padding: 10px 15px;
}
.footer-right p,.footer-right.col-xs-12.col-sm-6.text-left{
	text-align: center;
}
.footer-right.text-left p {
    text-align: center;
    margin-top: 15px;
}
.building {
	min-height: 230px;
}
.content_blog2 {
    margin-top: 30px;
}
}

@media(min-width: 768px) and (max-width:1023px){
.top_form input[type="submit"]{
	min-width: 92px;
}
.top_form label{
	display: block;
}
.owl-nav {
    width: 480px;
}
.item .gallery_center a:after{
	display: none;
}
.top_form select{
	min-width: 150px;
}
.bottom_form label{
	font-size: 14px;
}
.padding_cmn {
    padding-left: 0;
    padding-right: 0;
}
.menu-list a {
    padding: 12px 7px;
    font-size: 13px;
    margin: 0 7px;
}

.col-xs-12.col-sm-4.right_one,.gallery_one .col-xs-12.col-sm-5,
.col-xs-12.col-sm-8.one_image,.col-xs-12.col-sm-7.gallery-right,
.col-xs-12.col-sm-9.content_blog2,.col-xs-12.col-sm-6.blog_img2,.col-xs-12.col-sm-6.blog_img3,
.col-xs-12.col-sm-4.ten_img,.two_content,
.left_padding,.right_padding,.gallery_one .col-xs-12.col-sm-4{
    width: 100%;
}
.img_equal:after{
	display: none;
}
.img_equal{
	height: 450px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.sec_three {
    padding: 30px 0 40px;
}
.height_01{
	background-image: url(../images/img8.png);
}
.height_02{
	background-image: url(../images/img10.png);
}
.height_03{
	background-image: url(../images/img11.png);
}
.height_04{
	background-image: url(../images/img12.png);
}
.right_content,.gallery-right {
    width: 100%;
    margin-top: 20px;
}
.col-xs-12.col-sm-7.gallery-right{
	margin-top:30px;
}
.map_new {
    min-height: 350px;
}
.sec_three .padding_cmn {
    padding: 10px 20px;
}
.blog_img3{
	padding: 50px 15px;
}
.map_align {
    padding-bottom: 70px;
}
.blog_img3 .accordion_block1{
	max-width: 100%;
}
.gallery_one {
    padding: 0px 0 50px;
}
.accordion_block1 .panel-group .panel{
	width: 100%;
	 margin: 15px 0;
}
.col-xs-12.col-sm-9.content_blog2{
	padding: 0;
}
.right_padding {
    padding-right: 15px;
}
.left_padding {
    padding-left: 15px;
}
.sec_seven {
    padding: 20px 0;
}
.check_common1 .width-reduce,.check_options ul,.check_common1 ul {
    display: block;
    min-width: 100%;
    width: 100%;
    padding: 0;
}
.gallery-right{
	margin-top: 50px;
}
.accordion_block1 .panel-group {
    display: flex;
    margin: 10px 0;
    flex-wrap: wrap;
}
.accordion_block1 .collapse {
    position: relative;
    z-index: initial;
}
.accordion_block1 .col-xs12.col-sm-3{
    padding: 0 7px;
    width: 50%;
}
.sec_five .container-fluid {
    padding: 0 15px 50px;
}
.content_blog2img,.blog_img3 .accordion_block1 .panel-group .panel,
.col-xs-12.col-sm-8.table_block2,.col-xs-12.col-sm-4.eleven_img,.col-xs-12.col-sm-8.download-one{
    width: 100%;
}
.main-content form{
	text-align: right;
}
.content_blog2img{
	margin-bottom: 30px;
}
.bottom_form li span{
	min-width: initial;
}
.top_form label,.bottom_form li {
	padding-right: 6px;
}
.blog_equal1,.blog_sec_img01,.img_block1{
	min-height: 600px;
	background-size: cover;
}
.footer-right img {
    max-width: 130px;
    max-width: 60px;
}
.eleven_img {
    padding: 0 15px;
}
.build-title h2{
	font-size: 15px;
}
.span-leve, .accordion_block1 .panel-title strong{
	font-size: 15px;
}
.nav>li>a {
    padding: 20px 14px;
    font-size: 15px;
}
.footer-heading h3{
	font-size: 18px;
}
.footer-heading li {
    line-height: 21px;
    margin: 14px 0;
    font-size: 14px;
}
.footer-logo, .footer_main {
    padding: 0 20px;
}
.max-table1 .table-block {
    margin-top: 40px;
}
.col-xs-12.col-sm-4.ten_img{
	padding: 0 15px;
}
.col-xs-12.col-sm-8.table_block2{
	margin-top: 30px;
}
}

@media(min-width:1024px) and (max-width: 1199px){
.top_form select{
	min-width: 160px;
}
.menu-list a {
    margin: 0 9px;
}
.content_one{
	height: 100%;
	padding: 15px;
}
.common-title span:after{
	min-width: initial;
	max-width: 70%;
}
.accordion_block1 .collapse{
	position: relative;
}
.accordion_block1 .col-xs12.col-sm-3 {
    padding: 0 7px;
    width: 50%;
    margin: 20px 0;
}
.blog_equal1,.blog_sec_img01,.img_block1,.img_block2{
	background-position: top center;
	background-size: contain;
}
.border_pdf{
	padding: 12px;
}
.pdf_down a {
    line-height: 19px;
    font-size: 14px;
}
.footer-heading h3{
	font-size: 19px;
}
.footer-right img {
    max-width: 100px;
}
}

@media(min-width:1200px) and (max-width: 1336px){
.menu-list li a{
    margin: 0 20px;
    font-size: 14px;
}
.content_one{
    height: 100%;
}
.build-title h2{
    font-size: 16px;
}
.accordion_block1 .collapse{
	position: relative;
}
.accordion_block1 .col-xs12.col-sm-3 {
    padding: 0 7px;
    width: 50%;
    margin: 20px 0;
}
.accordion_block1 .panel-group {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.blog_equal1,.blog_sec_img01,.img_block1,.img_block2{
	background-position: top center;
	background-size: contain;
}
.footer-right img {
    max-width: 115px;
}
.footer-heading h3{
	font-size: 21px;
}
}

@media(min-width: 992px) and (max-width: 1279px){
.container {
    width: 970px;
}
.slider_gallerys{
	max-width: 940px;
}
.center .item,.owl-nav{
	width: 450px;
}
.owl-prev {
    left: 11px;
}
.owl-next {
    right: -13px;
}
}


@media(max-width: 767px){
.table-block .bootstrap-tab{
    width: 1000px;
}

#koma-table-content .table-block .bootstrap-tab {
    width: 803px;
}

#main-table-content thead th:nth-child(9) {
    width: 140px;
}
#koma-table-content .table_block_new{
    min-width: initial;
}
.table-responsive{
    margin-bottom: 0;
}

.new_undertext01.span_star {
    margin-top: 10px;
}
}